/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Sander Vinkesteijn <sander.vinkesteijn@gmail.com>
Template: inovado
Version: 1.1
*/

@import url("../inovado/style.css");

/*
For BTP.nl.

1. Header
2. Logo
3. Text
4. Content boxes
5. Sidebar
6. Page
7. Home page
8. Webshop
9. Utilities
*/


/*************************************
 * 1. Header
 *************************************/
#topbar {
    background: #f0f0f0 !important;
    border-bottom: none !important;
}

#header-v2 {
    background: #f0f0f0;
}

#header-searchform {
    background: #fff;
}

#header-v2 #navigation {
    border-top: none;
    background: none;
}

#header-v2 #navigation ul#nav > li {
    border-radius: 20px 20px 0 0;
    margin: 0 1px;

    background-image: -ms-linear-gradient(bottom, #BFD230 0%, #CEDE5B 100%);
    background-image: -moz-linear-gradient(bottom, #BFD230 0%, #CEDE5B 100%);
    background-image: -o-linear-gradient(bottom, #BFD230 0%, #CEDE5B 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #BFD230), color-stop(1, #CEDE5B));
    background-image: -webkit-linear-gradient(bottom, #BFD230 0%, #CEDE5B 100%);
    background-image: linear-gradient(to top, #BFD230 0%, #CEDE5B 100%);
}

#header-v2 #navigation ul#nav > li > a {
    padding: 10px 20px;
}

#header-v2 #navigation ul#nav > li.current-menu-item,
#header-v2 #navigation ul#nav > li.current_page_parent {
    background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
    background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
    background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #F6F6F6));
    background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
    background-image: linear-gradient(to top, #FFFFFF 0%, #F6F6F6 100%);
}

#header-v2 #navigation ul#nav > li.menu-item-has-children:hover,
#header-v2 #navigation ul#nav > li.current_page_parent:hover {
    background-image: -ms-linear-gradient(bottom, #BFD230 0%, #CEDE5B 100%);
    background-image: -moz-linear-gradient(bottom, #BFD230 0%, #CEDE5B 100%);
    background-image: -o-linear-gradient(bottom, #BFD230 0%, #CEDE5B 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #BFD230), color-stop(1, #CEDE5B));
    background-image: -webkit-linear-gradient(bottom, #BFD230 0%, #CEDE5B 100%);
    background-image: linear-gradient(to top, #BFD230 0%, #CEDE5B 100%);
}

#header-v2 #navigation .sub-menu {
    border-radius: 0px 0px 10px 10px !important;
    top: 33px !important;
}

#header-v2 #navigation .sub-menu li {
    margin: -10px 0;
}

#header-v2 #navigation .sub-menu li:last-child {
    padding-bottom: 7px;
}

#header-v2 #navigation ul#nav > li:after {
    display: none;
}

/* Disable 'arrow' on currently active page */
#header-v2 #navigation ul#nav > li.current-menu-item > a:after,
#header-v2 #navigation ul#nav > li.current_page_parent > a:after {
    border: none;
}

#header-v2 #navigation ul#nav > li.current-menu-item > a,
#header-v2 #navigation ul#nav > li.current_page_parent > a {
    border: none !important;
    margin-bottom: 1px;
}

/* Between content and menu */
#no-title-divider {
    border-top: none;
    padding: 5px;
}

#languages {
    position: relative;
    text-align: right;
    top: 5px;
}

#languages img {
    transition: all 0.5s;
    opacity: 0.5;
}

#languages img:hover {
    transform: translateY(5px);
    opacity: 1.0;

}

.social-icons {
    position: relative;
    z-index: 1;
}

/*************************************
 * 2. Logo
 *************************************/
/* No adjustments necessary anymore */

/*************************************
 * 3. Text
 *************************************/
h1 {
    font-size: 20px;
    padding-left: 22px;
    line-height: 120%;
    margin-bottom: 20px;
    background: url("images/h1.gif") no-repeat left top;
}

/*************************************
 * 4. Content boxes
 *************************************/
.content-box {
    background-color: #fbfbfb;
    border: 2px solid #f1f1f1;
    border-radius: 20px;
    padding: 10px 10px 10px 20px;
}

/*************************************
 * 5. Sidebar
 *************************************/

#sidebar h1 {
    font-size: 14px;
    font-weight: bold;
    line-height: 15px;
    background: none;
    padding: 0;
    /*color: #666;*/
    margin-bottom: 15px;
}

#sidebar .widget {
    margin-bottom: 20px;
}


/* Attention box is the first widget in the sidebar */
#sidebar .attention-box a {
    width: calc(100% - 105px);
}

#sidebar .attention-box img {
    width: 100px;
}

/* Contact info table in sidebar */
#sidebar table td:first-child {
    width: 47%;
}

/*************************************
 * 6. Page
 *************************************/
#page-wrap {
    padding: 20px 0 40px 0;
}

/* Video lightboxes for Product pages */
a[rel=wp-video-lightbox] {
    width: 100%;
}

.wpvl_auto_thumb_box {
    width: 100%;
}

.video_lightbox_auto_anchor_image {
    width: 100%;
    height: auto;
}

.one_third .size-full {
    width: 100%;
}

/* Pack search results more tightly */
.search-result {
    padding: 0;
}

/* Tweak forms */
.wpcf7-form input {
    color: #444 !important;
}

.required {
    color: red;
}

.form-required-fields {
    text-align: right;
    font-size: 90%;
}

/*************************************
 * 7. Home page
 *************************************/
.home-page-form div[role=form] {
    display: inline-block;
    width: 90%;
}

.home-page-form div[role=form] p {
    font-weight: normal;
}

.home-page-form div[role=form] input {
    margin: 0;
}

.home-page-form .wpcf7 form.wpcf7-form p {
    margin: 0 !important;
}

.home-page-form input[type=submit] {
    margin-top: 10px !important;
}

.home-page-form > p {
    display: inline-block;
    width: 40%;
    vertical-align: top;
}

/*************************************
 * 8. Webshop
 *************************************/
.page-description p {
    margin: 0 !important;
}

.product h1 {
    background: none;
}

/* Disable ordering in product archive */
.woocommerce-result-count, .woocommerce-ordering {
    display: none;
}

/* Fix spacing in review section */
.must-log-in {
    margin: 20px 0;
}

/*************************************
 * 9. Utilities
 *************************************/
.u-inline {
    display: inline-block;
}

.u-align-middle {
    vertical-align: middle;
}

.u-w40 {
    width: 40%;
}